petsc-3.4.2 2013-07-02

# PCICERenumberBoundary

Change global element names into offsets

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode  PCICERenumberBoundary(DM dm)

Collective on DMMesh

### Input Parameters

mesh -the mesh

.seealso: DMMeshCreate()

Level:advanced
Location:src/dm/impls/mesh/meshpcice.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages